var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":126,"id":757,"methods":[{"el":72,"sc":5,"sl":64},{"el":81,"sc":5,"sl":77},{"el":89,"sc":5,"sl":83},{"el":96,"sc":5,"sl":91},{"el":104,"sc":5,"sl":98},{"el":108,"sc":5,"sl":106},{"el":112,"sc":5,"sl":110},{"el":124,"sc":5,"sl":114}],"name":"SerializableEntity","sl":50}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_128":{"methods":[{"sl":64}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":65},{"sl":66}]},"test_300":{"methods":[{"sl":64},{"sl":83},{"sl":91},{"sl":98},{"sl":106},{"sl":110}],"name":"testBasicsBuff","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":92},{"sl":95},{"sl":99},{"sl":102},{"sl":107},{"sl":111}]},"test_307":{"methods":[{"sl":64},{"sl":83},{"sl":91},{"sl":98},{"sl":106},{"sl":110}],"name":"testBasicsDirect","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":67},{"sl":70},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":92},{"sl":93},{"sl":95},{"sl":99},{"sl":100},{"sl":107},{"sl":111}]},"test_434":{"methods":[{"sl":64},{"sl":83},{"sl":114}],"name":"testWriteToBuff","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":115},{"sl":116},{"sl":121},{"sl":122}]},"test_578":{"methods":[{"sl":64},{"sl":114}],"name":"testWriteToDirect","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":67},{"sl":70},{"sl":115},{"sl":116},{"sl":117},{"sl":118},{"sl":119}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [300, 128, 578, 307, 434], [300, 128, 578, 307, 434], [300, 128, 578, 307, 434], [300, 578, 307, 434], [300, 434], [], [578, 307], [], [], [], [], [], [], [], [], [], [], [], [], [300, 307, 434], [300, 307, 434], [300, 307, 434], [300, 307, 434], [300, 307, 434], [300, 307, 434], [], [], [300, 307], [300, 307], [307], [], [300, 307], [], [], [300, 307], [300, 307], [307], [], [300], [], [], [], [300, 307], [300, 307], [], [], [300, 307], [300, 307], [], [], [578, 434], [578, 434], [578, 434], [578], [578], [578], [], [434], [434], [], [], [], []]
